version: 1.8.1
files:
  - url: Cherry-Studio-1.8.1-arm64.AppImage
    sha512: n/p/0gXcuQ/4VRb/HJrfKifg22SDSdENe2iJLvx2tXPKcNw9GyifBpoUrBlld6HtA/9kXcNicT/pwqVZgtUC0g==
    size: 171138963
    blockMapSize: 178911
  - url: Cherry-Studio-1.8.1-arm64.deb
    sha512: xyARRPVoqxwirs+XRLQhl0NczQ8OLOSeUrOMTQ5DUlHT5LT7hRcHMm2yfYPQdMQyb5sdrK53QvjaTu85fefOMA==
    size: 126783128
  - url: Cherry-Studio-1.8.1-aarch64.rpm
    sha512: HqTLS1BrIa1li9IzieTud84taP9FxlFvbMLiVKTRgLn+xMVKJLWeRNrohyj2qpGkNQR8Rk1lJp8xTu0uf/xVBw==
    size: 106520185
path: Cherry-Studio-1.8.1-arm64.AppImage
sha512: n/p/0gXcuQ/4VRb/HJrfKifg22SDSdENe2iJLvx2tXPKcNw9GyifBpoUrBlld6HtA/9kXcNicT/pwqVZgtUC0g==
releaseNotes: |
  <!--LANG:en-->
  Cherry Studio 1.8.1 - Quick Fixes

  🐛 Bug Fixes
  - [Agents] Fix thinking mode 400 error on non-Anthropic providers
  - [Windows] Fix Windows Terminal launch failing on non-English systems
  - [Windows] Fix CLI tools (qwen-code, Copilot CLI) failing to start on Windows
  - [Azure] Fix dated API versions routing to wrong transport
  - [Editor] Fix Zed editor unable to open directories from agent workspace

  ✨ New Features
  - [Agents] Clickable file paths in tool outputs — click to open files, with dropdown to reveal in Finder or open in external editors

  💄 Improvements
  - [Backup] Enhanced backup system with new format (v6), improved security, and config.json now included in backups

  <!--LANG:zh-CN-->
  Cherry Studio 1.8.1 - 快速修复

  🐛 问题修复
  - [智能体] 修复非 Anthropic 服务商思考模式 400 错误
  - [Windows] 修复 Windows Terminal 在非英语系统上启动失败的问题
  - [Windows] 修复 CLI 工具（qwen-code、Copilot CLI）在 Windows 上启动失败的问题
  - [Azure] 修复特定版本的 API 路由到错误传输方式的问题
  - [编辑器] 修复 Zed 编辑器无法从智能体工作区打开目录的问题

  ✨ 新功能
  - [智能体] 工具输出中的文件路径可点击 — 点击打开文件，下拉菜单可显示在访达中或在外部编辑器中打开

  💄 改进
  - [备份] 增强备份系统，新增格式（v6）、改进安全性，config.json 现已包含在备份中
  <!--LANG:END-->
releaseDate: '2026-03-19T05:18:47.001Z'
